html {height: 100%}
body {
	background: url(../images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0;
	padding: 0;
}
a {
	color: #466f22;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {margin: 0 0 18px}
img {
	border: none;
}
input {vertical-align: middle}
#wrapper {
	background: url(../images/top_bg.gif) repeat-x top;
	min-width: 1200px;
	max-width: 1680px;
	/*_width: 1253px;*/
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.button{
	display: block;
	float: left;
	background: url(../images/button_bg.gif) no-repeat left;
	height: 20px;
	line-height: 18px;
	border: 1px solid #8d8d8d;
	color: #fff;
	text-decoration: none;
	padding: 0 15px 0 27px;
	min-width: 60px;
	_width: 60px;
	_white-space: nowrap;
}

.counter_dispaly {
	background:url(../images/counter.png) no-repeat center;
	width:150px;
	height:56px;
	float:right;
	margin:0 0 10px 0;
}
.counter_dispaly .today {
	position:absolute;
	text-align:center;
	margin:38px 10px;
	width:55px;
}
.counter_dispaly .all {
	position:absolute;
	text-align:center;
	margin:38px 85px;
	width:55px;
}

/* Shadow
-----------------------------------------------------------------------------*/
.left-top{
	background: url(../images/left_top_shadow.png) no-repeat left top;
}
.right-top{
	background: url(../images/right_top_shadow.png) no-repeat right top;
}
.right-bottom{
	background: url(../images/right_bottom_shadow.png) no-repeat right bottom;
}
.left-bottom{
	background: url(../images/left_bottom_shadow.png) no-repeat left bottom;
}
.padding{
	padding: 0 38px;
}
.top-shadow{
	background:url(../images/top_shdow.png) repeat-x;
	height: 40px;
}
.bottom-shadow{
	background:url(../images/bottom_shdow.png) repeat-x;
	height: 40px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
	text-align: center;
}
#header .top-links{
	line-height: 27px;
}
#header .top-links a{
	color: #59595a;
	margin: 0 8px;
}
#header .reklama{
	padding: 25px 0 0 0;
}
#header .reklama .title{
	display: block;
	color: #59595a;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	height: 1%;
	background: #fffff8 url(../images/content_top_gradient.gif) repeat-x top;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.content-top-block{
	padding: 0 0 9px 0;
}
.content-top-block .raznoe{
	overflow: hidden;
	_overflow: inherit;
	_height: 1%;
	padding: 0 15px 15px 15px;
}
.content-top-block .raznoe .logo{
	float: left;
	display: block;
	background: url(../images/logo.gif) no-repeat top center;
	width: 187px;
	height: 13px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding: 98px 0 0 0;
	color: #000;
}
.content-top-block .raznoe .login{
	float: right;
	margin: 0;
	padding: 15px 0 0 0;
}
.content-top-block .raznoe .login .title{
	display: block;
	font-size: 18px;
	font-style: italic;
	color: #8f0f0f;
}
.content-top-block .raznoe .login .inputs{
	padding: 9px 0;
}
.content-top-block .raznoe .login .text{
	width: 94px;
	border: 1px solid #666;
	margin: 0 3px 0 0;
}

.content-top-block .raznoe .login .login_link {
}

.content-top-block .raznoe .login .login_link a{
	float:right;
	text-decoration:none !important;
	padding:3px 5px 3px 5px;
}

.content-top-block .raznoe .login .login_link a:hover {
	text-decoration:none !important;
	background-color: #E2E1CB;
	padding:3px 5px 3px 5px;
}

.content-top-block .raznoe .login .links{
	
}
.content-top-block .raznoe .login .links a{
	color: #466f22;
}
.content-top-block .raznoe .login .links a.reg{
	margin: 0 20px 0 0;
}
.content-top-block .raznoe .search{
	padding: 15px 245px 0 248px;
}
.content-top-block .raznoe .search form{
	background: url(../images/search_form_bg.gif) repeat-x;
	padding: 0;
	margin: 0;
}
.content-top-block .raznoe .search form .left-coners{
	background: url(../images/search_form_left.gif) no-repeat left;
}
.content-top-block .raznoe .search form .right-coners{
	background: url(../images/search_form_right.gif) no-repeat right;
	height: 70px;
	_margin: 0 -3px 0 0;
	padding: 14px 50px;
}
.content-top-block .raznoe .search form .input-text{
	padding: 0 99px 0 0;
}
.content-top-block .raznoe .search form .input-text input{
	width: 100%;
	_width: 98%;
	border: 1px solid #8d8d8d;
	height: 21px;
	margin: 0;
	padding: 2px 0 2px 5px;
	font-size: 16px;
}
.content-top-block .raznoe .search form .submit{
	float: right;
	margin: -27px 0 0 0;
	_margin: -28px 10px 0 0;
	position: relative;
}
.content-top-block .raznoe .search form .search-by{
	padding: 5px 0 0 0;
	color: #505050;
}
.content-top-block .raznoe .search form .search-by a{
	color: #466f22;
	margin: 0 2px;
}
.content-top-block .menu{
	background: url(../images/menu_bg.gif) repeat-x;
	margin: 0 15px;
}
.content-top-block .menu .left-coner{
	background: url(../images/menu_left_coner.gif) no-repeat left;
}
.content-top-block .menu .right-coner{
	background: url(../images/menu_right_coner.gif) no-repeat right;
	height: 153px;
	padding: 14px 10px 0 15px;
}
.content-top-block .menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 14%;
}
.content-top-block .menu ul li{
	padding: 0 0 5px 19px;
}
.content-top-block .menu ul li.title{
	background: url(../images/menu_arow.gif) no-repeat 0 7px;
	font-size: 18px;
	color: #fff070;
}
.content-top-block .menu ul.news{
	width: 15%;
	padding: 0 10px 0 0;
}
.content-top-block .menu ul li a{
	color: #fff;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 262px;
}
#content .banners-menu{
	background: #e7e5d9;
	border: 1px solid #bfbfbf;
	padding: 5px;
	overflow: hidden;
	_height: 1%;
	margin: 0 0 20px 0;
}
#content .banners-menu .thumb{
	float: left;
	border: 1px solid #a4d833;
	_margin: 0 -3px 0 0;
}
#content .banners-menu .thumb img{
	float: left;
}
#content .banners-menu .links{
	overflow: hidden;
	_height: 1%;
	
}
#content .banners-menu .links a{
	display: block;
	background: url(../images/banner_menu_link_bg.gif) no-repeat right;
	height: 49px;
	line-height: 44px;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 21px;
	margin: 0 0 -1px 0;
}
#content .banners-menu .links a.last{
	margin: 0;
}
#content .banners-menu .links a span{
	background:url(../images/black_arrow.gif) no-repeat left;
	padding: 0 0 0 17px;
}
#content .banners-menu .links a:hover, #content .banners-menu .links a.active{
	background: url(../images/banner_menu_link_bg_hover.gif) no-repeat right;
	color: #fff;
}
#content .banners-menu .links a:hover span, #content .banners-menu .links a.active span{
	background: url(../images/white_arrow.gif) no-repeat left;
}
#content p{
	font-size: 14px;
}
#content ul{
	font-size: 14px;
}
#content .exclusive{
	text-align:center;
	margin-top:8px;
	margin-bottom:8px;
}
#content h1.title{
	background: url(../images/content_title_shtrih.gif) repeat-x bottom;
	font-size: 18px;
	font-style: italic;
	color: #8f0f0f;
	font-weight: normal;
	padding: 0 0 5px 0;
}
#content h1.title span{
	background: url(../images/white_title_icon.gif) no-repeat left;
	padding: 0 0 0 17px;
	margin: 0 0 17px 0;
}
#content .tovar-line{
	background: url(../images/tovar_bottom_line.gif) repeat-x bottom;
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;
	overflow: hidden;
	_height: 1%;
	color: #505050;
}
#content .tovar-line .tovar{
	float: left;
	width: 48%;
}
#content .tovar-line .tovar .magazine{
	display: block;
	color: #505050;
}
#content .tovar-line .tovar .title, #content .tovar-line .tovar .model{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #466f22;
}
#content .tovar-line .tovar .model{
	padding: 0 0 15px 0;
}
#content .tovar-line .tovar .thumb{
	float: left;
	padding: 0 15px
}
#content .tovar-line .tovar .tovar-info{
	overflow: hidden;
	_height: 1%;
}
#content .tovar-line .tovar .tovar-info .cena{
	display: block;
	padding: 10px 0;
}
#content .tovar-line .tovar .tovar-info .cena span{
	font-size: 20px;
	color: #8f0f0f;
}
#content .tovar-line .right-margin{
	margin: 0 2% 0 0;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	float: left;
	width: 242px;
	margin-left: -100%;
	position: relative;
	padding: 0 0 0 15px;
}
.sl .left-block{
	background: url(../images/sidebar_block_bg.gif) repeat-y;
	margin: 0 0 9px 0;
}
.sl .left-block .top{
	background: url(../images/sidebar_block_top.gif) no-repeat top;
	width: 242px;
}
.sl .left-block .bot{
	background: url(../images/sidebar_block_bottom.gif) no-repeat bottom;
	width: 224px;
	padding: 8px 9px 15px 9px;
	overflow: hidden;
	_height: 1%;
}
.sl .left-block .title{
	background: url(../images/left_block_title_icon.gif) no-repeat left;
	display: block;
	font-size: 18px;
	font-style: italic;
	color: #8f0f0f;
	padding: 0 0 0 17px;
	margin: 0 0 17px 0;
}
.sl .left-block .title .black{
	color: #000;
}
.sl .left-block .text{
	padding: 0 0 15px 17px;
	color: #505050;
}
.sl .left-block .text .date{
	color: #466f22;
	display: block;
}
.sl .left-block .button{
	margin: 0 0 0 17px;
	_display: inline;
}
.sl .left-block .top10-list{
	margin: 0 0 13px 0;
	padding: 0;
	list-style: none;
}
.sl .left-block .top10-list li{
	background: url(../images/green_arrow.gif) no-repeat 0 3px;
	padding: 0 0 3px 17px;
}
.sl .left-block .top10-list li.green{
	color: #466f22;
}
.sl .stat{
	width: 224px;
	padding: 8px 9px 15px 9px;
	color: #505050;
}
.sl .stat .title{
	background: url(../images/white_title_icon.gif) no-repeat left;
	display: block;
	font-size: 18px;
	font-style: italic;
	color: #8f0f0f;
	padding: 0 0 0 17px;
	margin: 0 0 17px 0;
}
.sl .stat .data{
	display: block;
	background: url(../images/green_arrow.gif) no-repeat 0 3px;
	padding: 0 0 0 17px;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	float: left;
	margin-right: -3px;
	width: 242px;
	margin-left: -257px;
	position: relative;
	padding: 0 15px 0 0;
}
.sr .right-block{
	background: url(../images/sidebar_block_bg.gif) repeat-y;
	margin: 0 0 9px 0;
}
.sr .right-block .top{
	background: url(../images/sidebar_block_top.gif) no-repeat top;
	width: 242px;
}
.sr .right-block .bot{
	background: url(../images/sidebar_block_bottom.gif) no-repeat bottom;
	width: 224px;
	padding: 8px 9px 15px 9px;
	overflow: hidden;
	_height: 1%;
}
.sr .right-block .title{
	background: url(../images/left_block_title_icon.gif) no-repeat left;
	display: block;
	font-size: 18px;
	font-style: italic;
	color: #8f0f0f;
	padding: 0 0 0 17px;
	margin: 0 0 17px 0;
}
.sr .right-block .kabinet-link{
	margin: 0;
	padding: 0 0 17px 17px;
	list-style: none;
}
.sr .right-block .kabinet-link li{
	background: url(../images/green_arrow.gif) no-repeat left;
	padding: 3px 0 3px 17px;
}
.sr .right-block .button-line{
	clear: both;
	overflow: hidden;
	_height: 1%;
	padding: 0 0 6px 0;
	width: 99%;
}
.sr .right-block .button-line .button{
	margin: 0 6px 0 0;
}
.sr .right-block .technology{
	margin: 0;
	padding: 0 0 0 17px;
	list-style: none;
}
.sr .right-block .technology li{
	background: url(../images/green_arrow.gif) no-repeat 0 3px;
	padding: 0 0 10px 17px;
}
.sr .right-block .technology li.last{
	padding: 0 0 0 17px;
}
.sr .banners a{
	display: block;
	margin: 0 0 5px 0;
}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	background: url(../images/footer_shadow.png) repeat-x 0 0;
	width: 100%;
}
#footer .content{
	width: 1200px;
	height: 130px;
	margin: 0 auto;
}
#footer .content .menu{
	text-align: center;
	padding: 0 0 40px 0;
}
#footer .content .menu a{
	background: url(../images/yallow_arrow.gif) no-repeat 0 6px;
	font-size: 16px;
	color: #fff070;
	padding: 0 0 0 17px;
	margin: 0 10px 0 0;
}
#footer .content .other-info{
	background: url(../images/other_info_top_line.gif) repeat-x top;
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	height: 55px;
	font-size: 11px;
	color: #5e7952;
}
#footer .content .other-info .copy{
	display: block;
	float: left;
}
#footer .content .other-info .copy a{
	color: #fff070;
	margin: 0 0 0 15px;
}
#footer .content .other-info .counter{
	float: right;
	padding: 3px 0 0 0;
}
#footer .content .other-info .center-text{
	padding: 0 120px 0 320px;
}
#footer .content .other-info .center-text img{
	padding: 5px 0 0 0;
}

/*---------------------------------------------------------------------------------------------*/

#nav {
	margin:5px;
	text-align:center;
}
#nav a {
	 text-decoration:none;
	 color: #000099;
	 border:1px solid #CCCCCC;
	 margin:3px;
	 padding-top:3px;
	 padding-bottom:3px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:center;
}
#nav a:hover {
	color:#CC9933;
}
#nav span {
	 border:1px solid #CCCCCC;
	 margin:2px;
	 padding-top:3px;
	 padding-bottom:3px;
	 padding-left:7px;
	 padding-right:7px;
	 text-align:center;
	 font-weight:bold;
}
/*---------------------------------------------------------------------------------------------*/

#dialog{
	display: none;
}

#dialog form{
	margin-left: 5px;
}

#dialog label{
	font-size: 14px;
	float: left;
	width:120px;
	margin: 3px 0;
}

#dialog input, select {
	margin: 3px 0;
}

#dialog div{
	padding-left:20px;
	margin:1px 0;
}

.ui-dialog .ui-dialog-title{
	font-size: 16px;
}

.ui-dialog .ui-dialog-buttonpane button{
	font-size: 12px;
	font-weight: bold;
	padding:5px;
}

